.content-hero .hero-title {
    top: 70%;
}

.hero-title h1 {
    text-align: left;
}

.content-hero .content-container {
    margin-bottom: 0;
}


.find-centre h1 {
    display: inline-block;
    letter-spacing: 3px;
    margin-right: 50px;
    margin-left: 50px;
    margin-top: 0px;
    margin-bottom: 15px;
}

.find-centre .textbox-large {
    width: 350px;
}
.search-form {
    display: inline-block;
}

.search-form button, .search-form input {
    margin-left: 10px;
    margin-bottom: 15px;
}

@media (max-width: 567px) {
    .find-centre {
        padding: 45px 10px;
    }
    
    #suburbpicker {
        font-size: 13px;
        width: 257px;
        padding: 0 20px;
        margin-left: 0;
    }
}


.filters {
    background-color: #FDFDFD;
    
    text-transform: uppercase;
    font-size: 24px;
    padding-top: 40px;
    padding-bottom: 40px;
    letter-spacing: 3px;
}

.filters .filter-form {
      letter-spacing: 3px;
    text-align: center;
}

.filters .find-centre {
    letter-spacing: 3px;
}

.filters label {
    width: 120px;
    line-height: 1.7;
    text-align: center;
    display: inline-block;
}

/* .squaredFour custom checkbox based on https://codepen.io/bbodine1/pen/novBm */
.squaredFour {
  width: 30px;
  display: inline-block;
  position: relative;
}
.squaredFour replacement {
  width: 30px;
  height: 30px;
  cursor: pointer;
  position: absolute;
  top: -10px;
  left: 0;
  border-radius: 4px;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 1);
}
.squaredFour replacement:after {
  content: '';
  width: 23px;
  height: 11px;
  position: absolute;
  top: 7px;
  left: 4px;
  border: 3px solid #333;
  border-top: none;
  border-right: none;
  background: transparent;
  opacity: 0;
  transform: rotate(-45deg);
}
.squaredFour replacement:hover::after {
  opacity: 0.2;
}
.squaredFour input[type=checkbox] {
  visibility: hidden;
}
.squaredFour input[type=checkbox]:checked + replacement:after {
  opacity: 1;
}


#map {
    height: 70vw;
    max-height: 716px;
}


.map-wrap {
    position: relative;
}

.centreinfo {
    position: absolute;
    top: 130px;
    left: 50px;
    background-color: white;
    max-width: 480px;
    box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
    padding: 54px 40px;
    color: rgb(72, 77, 84);
}

.centreinfo .title {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: 'GothamRounded';
    font-weight: normal;
    color: rgb(102, 65, 96);
}

.centreinfo a {
    color: rgb(72, 77, 84);
}

.centreinfo div {
    margin-bottom: 7px;
    font-size: 18px;
}

@media (max-width: 1280px) {
    .centreinfo {
        top: 50px;
        left: 25px;
        padding: 15px;
        max-width: 40vw;
    }
}


@media (max-width: 767px) {
    .centreinfo {
        top: 50px;
        left: 15px;
        padding: 15px;
        max-width: 40vw;
    }

    .centreinfo .title {
        font-size: 18px;
    }
    .centreinfo div {
        margin-bottom: 7px;
        font-size: 14px;
    }
}

@media (max-width: 567px) {
    .centreinfo {
        top: 60%;
        left: 15px;
        padding: 15px;
        right: 10%;
        z-index: 10;
        max-width: 80vw;
    }
 
}

.centre {
    background-color: #FEFEFE;
    margin-bottom: 20px;
    box-shadow: #CCC 0 0 20px;
}

.centre-details {
    padding-left: 50px;
    padding-bottom: 50px;
    padding-top:40px;
}



.centre-hero-sq {
    background-position: center center;
    background-size: cover;
    min-height: 200px;
}


.contact-info .icon-with-value {
    padding-right: 14px;
    font-size: 17px;
}

.contact-info .icon-with-value .value {
    letter-spacing: 1px;
}

.contact-info div, .contact-info .icon-with-value .fa, .opening-hours div {
    line-height: 29px;
}

.contact-info .icon-with-value .fa {
    font-size: 22px;
}

.contact-info .value {
    padding-left: 1em;
}

.centre-details a {
    color: rgb(72, 77, 84);
}

.centre-details .buttons a {
    color: white;
}

#centre-tiles {
    padding: 6%;
}



.centre-details em {
    font-style: normal;
    font-weight: bold;
}

.centre-details .buttons {
    margin-top: 20px;
}

.centre-details .centre-name {
    font-size: 28px;
    text-transform: uppercase;
}

.infoWindowCloseLink {
    position: absolute;
    right: 20px;
    top: 20px;
}
#infowindowcontent {
    display: none;
}

@media (max-width: 567px) {
    #centre-tiles {
        padding-top: 100px;
    }
 
}



@media (max-width: 567px) {
   .centre-details {
       padding: 20px;
   } 
   h3.centre-name {
       margin-top: 5px;
   }
   .centre-details .buttons {
       text-align: center;
   }
}


#ShowMoreSection {
    padding-bottom: 80px;
    text-align: center;
}
